---
zh-CN:
  activerecord:
    errors:
      models:
        account:
          attributes:
            username:
              invalid: 只能使用字母、数字和下划线
        status:
          attributes:
            reblog:
              taken: 已经被转嘟过
